body {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 120%;
	background-color: #F0F0F0;
}
* {
	margin: 0px;
	padding: 0px;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#admin {
	position:fixed;
	left:0px;
	top:0px;
	width:30px;
	height:30px;
	z-index:1;
	display: block;
	cursor: default;
}
#container {
	width: 964px;
	text-align: left; /* this overrides the text-align: center on the body element. */
	font-size: 12px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #FFF;
	padding-right: 8px;
	padding-left: 8px;
	color: #323232;
}
#header {
	height: 120px;
}
.row > * {
	box-sizing: border-box;
  -moz-box-sizing:border-box; /* Firefox */
  -webkit-box-sizing:border-box; /* Safari */
  -ms-box-sizing: border-box;
}
.row:before, .row:after {
  content: " ";
  display: table;
}
.center {
	margin:0 auto !important;
}
.imgResponsive {
	max-width:100%;
	height:auto;
	display:block;
}
.row:after {
  clear: both;
}
.v1, .v2, .v24, .v23, .v3, .v4, .v5, .v6, .v7, .v8, .v9, .v10, .v11, .v12, .v23 {
    position: relative;
    min-height: 1px;
    float: left;
}
.v2 {
		width: 50%;
	}
	.v3 {
		width: 33.33333333333333%;
	}
	.v4 {
		width: 25%;
	}
	.v5 {
        width: 20%;
    }
	.v6 {
        width: 16.6666%;
    }
	.v7 {
        width: 14.285%;
    }
	.v8 {
        width: 12.5%;
    }
	.v9 {
        width: 11.1111%;
    }
	.v10 {
        width: 10%;
    }
#logo {
	float: left;
	margin-top: 43px;
	margin-left: 31px;
}
#jezik {
	float: right;
	height: 24px;
	padding-left: 11px;
	padding-right: 14px;
	background-color: #E8E8E8;
	text-align: center;
	padding-top: 8px;
	margin-top: 47px;
}
#jezik a {
	text-decoration: none;
	font-weight: bold;
	font-size: 11px;
	color: #808080;
	margin: 4px;
	padding: 6px;
}
#jezik a:hover {
	color: #489D2D;
}
#jezik a.trenutni {
	color: #489D2D;
}
#mainContent {
	min-height: 500px;
}
#mainContent .link {
	color: #323232;
}
#mainContent .link:hover {
	color: #489D2D;
}
#mainContent #menu {
	height: 46px;
	background-image: url(../images/menu_back.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 2px;
	padding-right: 15px;
}
#menu a {
	display: block;
	float: left;
	padding: 13px 25px;
	width: 98px;
	text-align: center;
	font-weight: bold;
	color: #4D4D4D;
	text-decoration: none;
	font-size: 14px;
	text-shadow: #CCC 1px 1px 2px;
}
#menu span {
	display: block;
	float: left;
	padding: 13px;
	width: 98px;
	text-align: center;
	font-weight: bold;
	color: #999;
	text-decoration: none;
	font-size: 14px;
	text-shadow: #CCC 1px 1px 2px;
}
#menu a:hover {
	color: #FFF;
	text-shadow: #666 1px 1px 3px;
	
}
#menu a.current {
	color: #FFF;
	text-shadow: #666 1px 1px 3px;
}
#naslov {
	text-align: right;
	margin-bottom: 10px;
	padding-right: 30px;
	padding-top: 50px;
	margin-right: 0px;
	border-image: 0;
}
#naslov h1{
	font-size: 28px;
	font-style: normal;
	font-weight: normal;
	color: #666;
}
#search {
	margin-top: 12px;
	margin-right: 14px;
	margin-left: 4px;
	background-image: url(../images/search_back.jpg);
	background-repeat: no-repeat;
	float: right;
}
#isci {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 18px;
	width: 132px;
	padding-left: 30px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-size: 13px;
	background-color: transparent;
}
#kf_menu {
	background-image: url(../images/kf_menu_03.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}
#foot_border {
	margin-top: 50px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #999;
	margin-right: 10px;
	margin-left: 10px;
}
#footer {
	padding-right: 10px;
	padding-bottom: 50px;
	font-size: 11px;
	padding-left: 15px;
	background-image: url(../images/Slika-noga.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
#footer_space {
	height: 120px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999;
}
#footer_linki {
	float: left;
}
#footer_linki a {
	margin: 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	display: block;
	float: left;
	text-align: center;
	color: #8D8D8D;
	text-decoration: none;
	padding-top: 10px;
	padding-right: 3px;
	padding-bottom: 10px;
	padding-left: 3px;
	width: 64px;
}
#footer_tekst {
	float: right;
}
#footer_tekst p {
	margin: 0;
	padding: 10px;
	color: #8D8D8D;
	text-decoration: none;
}
#footer_tekst a {
	color: #8D8D8D;
	text-decoration: none;
	margin-left: 20px;
}
#footer a:hover {
	text-decoration: underline;
}
.round {
}
.bottom {
}
.top {
}
.left {
}
.beli {
	background-color: #EFEFEF;
	background-image: url(../images/menu_crta_03.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
	font-size: 0px;
	line-height: 0px;
}
input.blur {
	color: #999;
}
.highlight {
	color: #1E1E1E;
	background-color: #DEDEDE;
}
.crta {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #4D4D4D;
	height: 10px;
	margin-right: 30px;
	margin-left: 30px;
}
#admin_wrapper {
	background-color: #2B9018;
	padding-top: 6px;
	color: #FFF;
	padding-bottom: 0px;
	position: fixed;
	top: 0px;
	width: 100%;
	z-index: 100;
	height: 40px;
	left: 0px;
}
#admin_wrapper #pomoc {
	float: right;
}
#administrator {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	margin-top: 6px;
	width: 500px;
}
#admin_senca {
	position: fixed;
	height: 14px;
	top: 46px;
	background-image: url(../images/admin_senca.png);
	background-repeat: repeat-x;
	left: 0px;
	width: 100%;
	right: 0px;
	z-index: 99;
}
.admin_push {
	height: 40px;
}
.fotke_thumb {
	margin: 6px;
	border: 1px solid #CCC;
	float: left;
	padding: 2px;
	text-decoration: none;
	display: block;
}
.fotke_thumb:hover {
	border-top-color: #2B9018;
	border-right-color: #2B9018;
	border-bottom-color: #2B9018;
	border-left-color: #2B9018;
}
.fotke_thumb span {
	background-repeat: no-repeat;
	background-position: center center;
	height: 90px;
	width: 90px;
	display: block;
}
.KT_field_error, label.error{
	color: #F00;
}
.status {
	color: #2B9018;
	padding-top: 2px;
	font-size: 11px;
}
.notification {
	background-color: red;
}
.diseblan {
	color: #999;
}
#progre {
	background-color: #000;
	background-image: url(../images/lightbox_progress.gif);
	position: fixed;
	left: 0px;
	top: 0px;
	bottom: 0px;
	right: 0px;
	background-repeat: no-repeat;
	background-position: center center;
	z-index: 100;
	display: none;
}
